BOARD
ID="CPQ5900"
NAME="COMPAQ 486/33 System Processor Board used as Secondary"
MFR="COMPAQ"
CATEGORY="CPU"
SLOT=OTH,"P2"
READID=YES
AMPERAGE=5400
VERSION=1.27
REV=1
BEGINOVL
FUNCTION="Secondary Processor"
TYPE="CPU;80486;SPE=33"
CHOICE="486 at 33MHz"
FUNCTION="387 Numeric Coprocessor" TYPE="NPX" CHOICE="" 
FUNCTION="" SHOW=NO CHOICE=""
FUNCTION="" SHOW=NO CHOICE=""
ENDOVL
INCLUDE="CPQSYS01.OVL"

